package com.ruoyi.material.domain;

public class cost {
    private Integer cost_id;
    private Integer cost_material_id;
    private String cost_cl_id;
    private String cost_cl_qty;
    private String cost_cl_qty_2;

    public Integer getCost_id() {
        return cost_id;
    }

    public void setCost_id(Integer cost_id) {
        this.cost_id = cost_id;
    }

    public Integer getCost_material_id() {
        return cost_material_id;
    }

    public void setCost_material_id(Integer cost_material_id) {
        this.cost_material_id = cost_material_id;
    }

    public String getCost_cl_id() {
        return cost_cl_id;
    }

    public void setCost_cl_id(String cost_cl_id) {
        this.cost_cl_id = cost_cl_id;
    }

    public String getCost_cl_qty() {
        return cost_cl_qty;
    }

    public void setCost_cl_qty(String cost_cl_qty) {
        this.cost_cl_qty = cost_cl_qty;
    }

    public String getCost_cl_qty_2() {
        return cost_cl_qty_2;
    }

    public void setCost_cl_qty_2(String cost_cl_qty_2) {
        this.cost_cl_qty_2 = cost_cl_qty_2;
    }
}
